#slider {
	width: 602px;
	/*height: 322px;*/
	position: relative;
	overflow: hidden;
	margin-bottom:2px;
}
#slider #sliderContent {
	width: 602px;
	position: absolute;
	top: 0;
	margin-left: 0;
}
#slider .sliderImage {
	float: left;
	position: relative;
	display: none;
}
#slider .sliderImage div {
	position: absolute;
	font-size:12px;
	padding: 20px 30px;
	width: 542px;
	background-color: #000;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	color: #fff;
	display: none;
}
#slider .sliderImage h3 {
	font-size: 18px;
	margin:0;
	padding:0;
	line-height:24px;
	color:#ffffff;
}
#slider .top {
	top: 0;
	left: 0;
}
#slider .bottom {
	bottom: 0;
	left: 0;
}
#slider .left {
	top: 0;
	left: 0;
	width: 110px !important;
	height: 280px;
}
#slider .right {
	right: 0;
	bottom: 0;
	width: 90px !important;
	height: 290px;
}